STICKY(1)

NAME
sticky - Sticky Notes for Linux Desktop

DESCRIPTION

  Usage:

    sticky.py [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-a, --autostart
    Autostart mode

-n, --new
    Create a new note

-t, --toggle
    Toggle note visibility

--display=DISPLAY
    X display to use

AUTHOR
Aryan Karamtoth <spaciouscoder78@disroot.org>

This manpage was developed by Aryan Karamtoth for the Debian GNU/Linux System but can be also used in other operating systems.